Subject: Re: more recordings needed
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>, "Josh Bridges" <[email-masked]>, "Linda Strong" <[email-masked]>
Date: Wed, 25 Feb 2009 18:22:15 -0500

Sue, Josh & Linda,
I was listening to the 757-481-2515 recording and I had a couple of things that I wanted to sort out with this order and overall.  
    First of all the rep identified themselves as "Jesse".  There is not a Jesse in the user list and this rep is logged in under Joshua A.  I noticed this is pretty common amongst the recordings I have listened to.  The reps are using names that are not consistent to who is listed on the order.  I really would prefer anyone who is calling for us to us their actual name and I really don't see any reason why they wouldn't, unless they were trying to hide something.  
    The second issue I have with this order was that the rep stated that they just needed to give the person answering  the phone a confirmation number.  In this case, the person thought that is all they were getting.  
    Lastly, I think it just needs to be a rule that if the "decision maker" is not available, the rep should just leave a message and/or just call back.  Most of these problem orders stem from talking to someone who is not in authority.  
    These are all important points in making a sale.  If the necessary criteria can not be met, then the rep should either call the customer back or QA should just not allow these orders to go through.  
    Just a side note, so far not one of the recordings I have listened to has the rep asked if the customer can pay with a credit card. Some of these I noticed had previously paid with a credit card.  They really should at least ask since it is part of the original script.  It's usually a sure thing if they pre-pay for their order.
  We can talk more in detail later on.  I have other things I have observed since listening to these recordings as well. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike ; Bridges, Josh 
  Sent: Tuesday, February 24, 2009 11:34 AM
  Subject: RE: more recordings needed

  These have been uploaded to our FTP site.

  7574812515 - We did not get the name of whom we were speaking to.

  2038466994 - We did not get the name of whom we were speaking to.

  8284597777 - We spoke to a "Lesha" who works at the front desk.

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, February 24, 2009 11:13 AM
  To: Bridges, Josh
  Cc: Beimesche, Susan
  Subject: more recordings needed

  I came in this morning and had 3 separate faxes of customer stating they never authorized orders sent to their businesses.  The following recordings are needed so I can follow up with the customers:

        Company
       171889025: WILLIAM R COOPER MD 
       
        Phone
       757-481-2515 
       
        Campaign
       Tele 2009 (8/07-9/08)
       
        Order Number
       570485 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Joshua A
       
        Commission

        Created On
       02-03-2009 10:43 AM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       ELIZABETH TOPLAWSKY
        WILLIAM R COOPER MD
        1008 1ST COLONIAL RD 
        VIRGINIA BEACH, VA 23454-3071

  _________________________________________________________

        Company
       188936918: CARLSON LUISE SENIOR RESIDENCE 
       
        Phone
       203-846-6994 
       
        Campaign
       Tele 2009 (8/06-8/07)
       
        Order Number
       575103 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Marisela A
       
        Commission

        Created On
       02-16-2009 9:23 AM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       DIANE MORTALI
        CARLSON LUISE SENIOR RESIDENCE
        17 NELSON AVE 
        NORWALK, CT 06851-3926

  __________________________________________________________

        Company
       799620534: CLAREMONT MOTEL 
       
        Phone
       828-459-7777 
       
        Campaign
       Tele 2009 (8/06-8/07)
       
        Order Number
       576233 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Fernando P
       
        Commission

        Created On
       02-18-2009 4:25 PM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       PATEL
        CLAREMONT MOTEL
        3054 N OXFORD ST 
        CLAREMONT, NC 28610-9683

   

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]